This seems like a great time to subscribe my RSS !

The new official repository of Rapache is now hosted on Github at this address

https://github.com/tacone/rapache

A README.md file with instructions and notes has been added, and Observable.py has been relicensed to LGPL3. Other than that, it’s the same source code still available on Launchpad (which I have no control on anymore as I don’t have an account anymore, there).

The Rapache project is currently non-active, and will be maintained just to keep it working on future releases, for as long as I need it to get my day job done.

 

4 Responses

  1. Ciao Stefano,
    Ho seguito alla lettera le istruzioni per l’installazione presenti sia su GitHub (https://github.com/tacone/rapache/blob/master/README.md) che sul blog (http://www.stefanoforenza.com/rapache-returns/) ma niente da fare
    Naturalmente sono un assoluto niubbo su Ubuntu, e Rapache è esattamente quello che mi serve per non impazzire dietro alla configurazione di Apache e dei VirtualHosts – lo scopo è quello di settare un server virtuale per fare vedere le anteprime dei siti ai miei clienti
    Se hai un paio di minuti, potresti dirmi come installare Rapache passo passo, oppure aggiornare le informazioni presenti su GitHub?
    Grazie mille, a presto!… E naturalmente grazie innanzitutto per aver sviluppato Rapache! :-)

  2. Stefano Forenza

    Ciao Ivan,
    purtroppo sulle ultime due versioni di Ubuntu non sono riuscito a farlo girare neanch’io.

    Spero prima o poi di avere il tempo di darci un’occhiata.

  3. Ciao Stefano, e grazie per la risposta :-)
    Quindi su quale versione di Ubuntu posso farla girare bene (così la installo)? Le istruzioni sono quelle riportare sul blog e/o su GitHub?

  4. Ciao Stefano,
    Innanzitutto grazie per la pazienza :-)
    Come da tuo suggerimento ho installato Ubuntu 12.10 (64bit) ed ho seguito le istruzioni su GitHub
    Purtroppo il secondo comando:

    sudo apt-get install python-glade2 python-gnome2 python-gksu2

    Restituisce questo errore:

    E: Unable to locate package python-gksu2

    E, una volta eseguiti i 3 comandi (di cui appunto il secondo non funzionante)… non so come andare avanti!
    Cosa devo digitare per installare Rapache? C’è un comando Git apposito?
    Grazie :-)

Leave a comment